/* Layout for desktop version */


h1, h2 {
	font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
}
h3, h4 {
	font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 15.4px;
}
p {
	font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
}

li {
	font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
	line-height: 30px;
} 

blockquote {
	font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif;
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}
pre {
	font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5667px;
}

body {margin:0 !important;}

.grid {margin: 0 auto; max-width: 80em; padding:0 !important; }
.grid-equalHeight {max-width:80em; margin:0 auto;}

.clear {height:1px; clear:both;}
.color {color:;}


a { }
a:hover {}

ul li {list-style:none; display:inline; float:left; padding-right:5px; font-weight:400; font-size:20px; line-height:30px;}

iframe { pointer-events:none; }

svg {display:block; float:left; margin-right:10px;}


/*************
HEADER
**************/

.header { overflow: hidden; position: fixed; top: 0; left: 0; z-index: 999; -webkit-transition: height 0.3s; -moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s; transition: height 0.3s; width:100%; background-color:white; box-shadow: 1px 1px 5px rgba(144, 144, 144, 0.1);}
.header .logo img { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; max-height:100px; width:200px;}
.header nav a { }
/*.header.smaller { height: 150px; }*/
.header.smaller .logo img { width: 100px; height: 50px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.header.smaller nav a { }

#lang_sel_list ul {margin-top:-13px;}
#lang_sel_list ul li a {text-decoration: none;}
#lang_sel_list ul li a span {font-size:12px; color:#344467; line-height:30px; border-right:1px solid #9dc459; padding-right:4px;}
#lang_sel_list ul li a span:hover {color:#9dc459;}
#lang_sel_list ul li:last-child a span {border-right:0;}

.lang-mobile {display:none;}
.lang-mobile ul li a span {font-size:12px; color:#344467; line-height:30px; border-right:1px solid #9dc459; padding-right:4px;}
.lang-mobile ul li a span:hover {color:#9dc459;}
.lang-mobile ul li:last-child a span {border-right:0;}


.header-summary {border-bottom:1px solid #e8e8e8; color: #344467; margin-bottom:30px;max-height:3em; padding-top:5px;}

.header-summary h3 {text-align:center !important; font-size:12px; padding-top:0px;}
.header-summary span, .imprint span { color:#9dc459;}

.header-content .none {padding:0;}

.search {line-height:40px;}
.search [type="text"] {border:none; background-color:#e8e8e8; padding:5px 10px; width:100px;}
.search [type="image"] {width:13px;}

.logo {margin-top:20px; z-index:1000;}

.menu {padding-bottom:0px !important;}
.menu ul {padding-left:0; margin-top:20px;}
.menu ul li {font-size:12px; line-height:14px;}
.menu ul li a {color:#344467; text-decoration:none;display:block;padding-bottom:12px;}
.menu ul li a:hover {border-bottom: 2px solid #344467; padding-bottom:10px;}

.menu .grid {width:100% !important;}

/************
CONTENT
************/

.slider {margin-top:300px;}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

.newsletter { margin-top:-90px; z-index:10; }
.newsletter .grid .col-4_md-6_sm-8_xs-12 {background-color:white !important; padding:0 20px 9px;}
.newsletter h3 { color:#344467; font-size:20px;}
.newsletter input[type="email"] {border:none; background-color:#e8e8e8; padding:6px 10px; width:70%;}
.newsletter input[type="submit"] {border:none; color:#344467; background-color:none !important;padding:5px 10px;}
.newsletter input[type="submit"]:hover {background-color:#344467; color:white;}

.content {margin-top:40px;}
.content-bg {background-color:#e8e8e8; padding:0px 30px;}
.content-bg-alert {background-color:rgba(204,24,27,1); color:white !important; padding:0px 30px;}
.content-bg-alert h4, .content-bg-alert a, .content-bg-alert .read-more a {color:white !important;}
.content-bg-alert .read-more a {color:white !important; border-bottom: 2px solid white;}

.content h3, .content h4 {font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif; color:#344467;}

.content h3 {font-size:25px;display:block; width:100%;margin-left:15px;}
.content h4 {font-size:23px; line-height:26px; margin-top:28px;}

.content-text a, .content-text a span, .content-text .grid-content span a span[style] {text-decoration:none; color:#65B331 !important;}
.content a:hover {border-bottom:1px solid #65B331;}
.content-home a:hover {display:block; }
.content .date {background:url(images/arrow.svg) right center no-repeat; background-size:30px 30px; padding:7px 15px;}
.content .date h5 {margin-bottom:0px; font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif; color:#344467; font-size:18px; margin:0;}
.content .date p {margin-top:3px; font-family: 'Source Sans Pro', sans-serif; font-weight:100; font-style:italic;margin-bottom:0;}

.content-interior {margin-top:320px; position:relative;}
.content-interior a {border-bottom:0;}

.vacancies .content-text h3 {margin-top:5px !important;}
.vacancies h5 {margin-bottom:10px; font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif; color:#344467; font-size:18px; }
.vacancies h5 span {font-family: 'Source Sans Pro', sans-serif; font-size:16px;}

.vacancies-home {text-decoration:none;}
.vacancies-home h5 {font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif; color:#000; font-size:15px; margin-bottom:5px; padding-top:10px;}
.vacancies-home h6 {font-family: 'Source Sans Pro', sans-serif; font-size:13px; margin-top:5px; color:#000;}
.vacancies-home:hover {border-bottom:0 !important; color:#eee !important; padding-bottom:0 !important;}

.second_nav {width:200px;}
.second_nav ul {padding:0;}
.second_nav ul li {border-top:1px solid #344467;  width:100%; padding-right:0;}
.second_nav ul li a {text-decoration:none !important; display:block; color:#344467; border:none;padding:5px 0; font-size:13px; padding-left:8px; line-height:22px;}
.second_nav ul li a:hover {background-color:#e8e8e8; display:block; }

.content-text p {font-family: "Source Sans Pro",sans-serif; font-size:16px; line-height:25px;}
.content-text h3 {margin:0;padding:40px 0 30px; line-height:30px;}

.content-text ul li {list-style:disc;}
.content-text ul li {font-family: "Source Sans Pro",sans-serif; font-size:16px; line-height:25px;padding-bottom:10px; display: list-item; width:100%;}
.content-text ul li a span {color:#65B331 !important;}

.content-text ul li ul li {list-style:circle ;}

.grid-content:first-child {padding-top:0 !important;}
.grid-content {margin-bottom:30px; padding:50px 0 !important;}
.grid-content-grey {background:#f7f7f7; padding:50px 0 !important;}

.table {}
.table-header {background-color:#1d3a57;margin-right:3px; padding:0px 8px;}
.table-header p {line-height:30px; color:white;}

.table-content {background:#97b2c1;margin-right:3px; padding:0px 8px; margin-bottom:3px;}
.table-content p {line-height:20px;}
.table-content-center {text-align:center;}

.grid-content-map {padding-bottom:0 !important; margin-bottom:0 !important;}

.agenda-info {margin-bottom:40px; border-bottom:1px solid #1d3a57; padding-bottom:20px;}
.agenda-info:last-child {border-bottom:0;}


.read-more { margin:30px 0;}
.read-more a {display:inline !important; border-bottom:3px solid #65B331; color:#65B331 !important; text-decoration:none;}
.read-more a:hover {color:rgba(29, 58, 87, 0.75); border-bottom:2px solid #65B331; }

.cs-text td {border-bottom:1px solid #1d3a57;}


.border {height:3px; background: rgba(8,115,139,1);
background: -moz-linear-gradient(left, rgba(8,115,139,1) 0%, rgba(8,115,139,1) 28%, rgba(29,157,217,1) 28%, rgba(29,157,217,1) 41%, rgba(101,179,49,1) 42%, rgba(101,179,49,1) 55%, rgba(8,115,139,1) 55%, rgba(8,115,139,1) 77%, rgba(29,157,217,1) 78%, rgba(29,157,217,1) 90%, rgba(101,179,49,1) 90%, rgba(101,179,49,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(8,115,139,1)), color-stop(28%, rgba(8,115,139,1)), color-stop(28%, rgba(29,157,217,1)), color-stop(41%, rgba(29,157,217,1)), color-stop(42%, rgba(101,179,49,1)), color-stop(55%, rgba(101,179,49,1)), color-stop(55%, rgba(8,115,139,1)), color-stop(77%, rgba(8,115,139,1)), color-stop(78%, rgba(29,157,217,1)), color-stop(90%, rgba(29,157,217,1)), color-stop(90%, rgba(101,179,49,1)), color-stop(100%, rgba(101,179,49,1)));
background: -webkit-linear-gradient(left, rgba(8,115,139,1) 0%, rgba(8,115,139,1) 28%, rgba(29,157,217,1) 28%, rgba(29,157,217,1) 41%, rgba(101,179,49,1) 42%, rgba(101,179,49,1) 55%, rgba(8,115,139,1) 55%, rgba(8,115,139,1) 77%, rgba(29,157,217,1) 78%, rgba(29,157,217,1) 90%, rgba(101,179,49,1) 90%, rgba(101,179,49,1) 100%);
background: -o-linear-gradient(left, rgba(8,115,139,1) 0%, rgba(8,115,139,1) 28%, rgba(29,157,217,1) 28%, rgba(29,157,217,1) 41%, rgba(101,179,49,1) 42%, rgba(101,179,49,1) 55%, rgba(8,115,139,1) 55%, rgba(8,115,139,1) 77%, rgba(29,157,217,1) 78%, rgba(29,157,217,1) 90%, rgba(101,179,49,1) 90%, rgba(101,179,49,1) 100%);
background: -ms-linear-gradient(left, rgba(8,115,139,1) 0%, rgba(8,115,139,1) 28%, rgba(29,157,217,1) 28%, rgba(29,157,217,1) 41%, rgba(101,179,49,1) 42%, rgba(101,179,49,1) 55%, rgba(8,115,139,1) 55%, rgba(8,115,139,1) 77%, rgba(29,157,217,1) 78%, rgba(29,157,217,1) 90%, rgba(101,179,49,1) 90%, rgba(101,179,49,1) 100%);
background: linear-gradient(to right, rgba(8,115,139,1) 0%, rgba(8,115,139,1) 28%, rgba(29,157,217,1) 28%, rgba(29,157,217,1) 41%, rgba(101,179,49,1) 42%, rgba(101,179,49,1) 55%, rgba(8,115,139,1) 55%, rgba(8,115,139,1) 77%, rgba(29,157,217,1) 78%, rgba(29,157,217,1) 90%, rgba(101,179,49,1) 90%, rgba(101,179,49,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08738b', endColorstr='#65b331', GradientType=1 );}


#wpcf7-f7-o1 input[type="email"], #wpcf7-f7-o1 input[type="text"] {border:1px solid #c1c1c1; background-color:#e8e8e8; padding:6px 10px; width:90%; font-size:15px; margin-bottom:15px;}
#wpcf7-f7-o1 select {border:1px solid #c1c1c1; background-color:#e8e8e8; padding:5px 10px; width:96%; font-size:15px; margin-bottom:15px; color:#777;}
#wpcf7-f7-o1 input[type="submit"] {border:none; color:white; background-color:#344467 !important;padding:5px 10px; font-size:15px;}
#wpcf7-f7-o1 input[type="submit"]:hover {background-color:#c1c1c1; color:white;}


#wpcf7-f881-o1 input[type="email"], #wpcf7-f881-o1 input[type="text"] {border:1px solid #c1c1c1; background-color:#e8e8e8; padding:6px 10px; width:90%; font-size:15px; margin-bottom:15px;}
#wpcf7-f881-o1 select {border:1px solid #c1c1c1; background-color:#e8e8e8; padding:5px 10px; width:96%; font-size:15px; margin-bottom:15px; color:#777;}
#wpcf7-f881-o1 input[type="submit"] {border:none; color:white; background-color:#344467 !important;padding:5px 10px; font-size:15px;}
#wpcf7-f881-o1 input[type="submit"]:hover {background-color:#c1c1c1; color:white;}


.newsletter-form {padding:0 !important;}

/******
FOOTER
****/

.footer {background:#e8e8e8; padding-top:50px; margin:150px 0 0;}
.footer h3 {text-align:center;}

.footer ul {padding-left:0;}
.footer ul li { min-width:70px;}

.footer .footer-content .top-link {color:#344467 !important; font-size:13px; font-family: Arial Rounded MT Bold,Helvetica Rounded,Arial,sans-serif; text-decoration:none; height:30px; display:block;}
.footer ul li a {color:#344467; text-decoration:none;display:block;padding-bottom:12px;font-size:9px;line-height:11px;}
.imprint a {color:white; text-decoration: none;}

.imprint {background-color:#344467; color:white; text-align:center;padding:20px 0 5px;}
.imprint p {font-size:10px !important; margin:0;}

.legal {padding-top:380px; color:#344467;}
.legal h3 {font-size:30px;}
.legal p {color:#344467;}
.legal h4 {font-size:24px;}

/* Layout for mobile version */

.menu-slick {
	display:none;
}

@media screen and (max-width: 40em) {
	/* #menu is the original menu */
	.js .menu-ul {
		display:none;
	}
	
	.js .menu-slick {
		display:block; background-color:none;
	}
}

@media handheld, only screen and (max-width: 600px) {
    
    .none {display:none; height:0;}
    
    body {margin:auto;}
    body .slider .parallax-window, .search, .footer {display:none !important; height:0;}
    .content-text {padding:0;}
    .grid-content-grey, .grid-content {padding:10px 0px !important;}
    
    .newsletter, .content {margin:0;}
    
    .content-interior {margin-top:230px;}
    
    .slicknav_collapsed {margin-top:15px !important; margin-left:40px !important;}
    .slicknav_open {margin-top:-40px !important;}
    
    
}

@media handheld, only screen and (max-width: 400px) {

  
    
}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}


/*!
 * SlickNav Responsive Mobile Menu v1.0.5.5
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer;  }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; margin-left:50px; margin-top:0px; margin-left:10px !important;}
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    width: 1.125em;
    height: 0.875em;
    margin: 0.188em 0 0 0.438em; }
    .slicknav_menu .slicknav_icon:before {
      background: transparent;
      width: 1.125em;
      height: 0.875em;
      display: block;
      content: "";
      position: absolute; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #fff;
  padding: 5px; }
  .slicknav_menu * {
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 3px #000; }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #fff; }

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #344467; }

.slicknav_nav {
  color: #000;
  z-index:1000;
    width:100%;
    position:relative;
    background:#fff;
    display:block;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #000; }
  .slicknav_nav a {
      color:#344467;
      font-size:15px;
    text-decoration: none;
    color: #344467; }
    .slicknav_nav a:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #222; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }

